ISCS#FEP - Bug #945

ATSOO0000000D000DO0
11/03/2020 09:52 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

11/03/2020
11/03/2020
100%
10.00 hours
0.00 hour

Description

History

#1 - 11/03/2020 09:52 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/03/2020 06:56 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/03/2020 06:56 PM - zhixue wei
- File000D00D00D0D000DD .docx added
- File jdHistorySet.ini added

#4 - 11/05/2020 09:47 AM - zhixue wei

- Status changed from Resolved to In Progress

#5 - 11/05/2020 09:48 AM - zhixue wei

- Status changed from In Progress to Resolved

Files

000000000DO0000.doex 405 KB 11/03/2020 zhixue wei

jdHistorySet.ini 793 Bytes 11/03/2020 zhixue wei
